.ov{
	overflow: hidden;
}
.center{
	text-align: center;
}
.cen_r{
     text-align: right;
}
 
.w600{
	width: 680px !important;
}
.color_a{
	 color: #ffa600;
	 font-size: 16px;
	 letter-spacing: 4px
}
.color_b{
	 color: #ffa600;
	 font-size: 42px
}
.color_c{
	 color: #525252;
	 font-size: 16px;
	 line-height: 40px;
}
.color_d{
    color: #b3b3b3;
    font-size: 42px;
    letter-spacing: 5px;
	margin-left: 15px;
}
.f_s_1{
	    line-height: 30px;
    	text-indent: 28px;
    	padding-bottom: 15px;
    	color: #7d7d7d;
    	letter-spacing: 2px;
		padding: 0px 50px;
}
.f_s_2{
    	padding-bottom: 15px;
    	color: #a0c341;
    	letter-spacing: 2px;
    	font-size:28px
}
.f_s_3{
    	padding-bottom: 15px;
    	color: #a0c341;
    	letter-spacing: 2px;
    	font-size:20px;
    	text-align: center;
    	margin-top: 30px
}
.f_s_4{
    	padding-bottom: 10px;
    	color: #a0c341;
    	letter-spacing: 2px;
    	font-size:22px
}
.f_s_5{
	    line-height: 30px; 
    	padding-bottom: 15px;
    	color: #7d7d7d;
    	letter-spacing: 2px
}
.f_s_6{
    	padding-bottom: 5px;
    	color: #a0c341;
    	letter-spacing: 2px;
    	font-size:18px
}
.c1{
	 right: 84%;
}
.c3{
	 right: 62%;
}
.c4{
	 right: 40%;
}
.c5{
	 right: 73%;
}
.c6{
	 right: 51%;
}
.c7{
	 right: 66%;
}
.c8{
	 right: 32%;
}
.c9{
     right: 18%;
}
.c10{
     right: 29%;
}
.top_1{
    background-image: url(../images/hk_02.jpg);
    width: 100%;height: 345px
}